#main .left #loginPanel {
	height: 124px;
}

#main .left #clockPanel {
	height: 221px;
}

#main .left #clockPanel #city1Time {
	position: absolute;
	top: 125px;
}

#main .left #clockPanel #city2Time {
	position: absolute;
	top: 158px;
}

#main .left #clockPanel #city3Time {
	position: absolute;
	top: 191px;

}

#main .left #clockPanel #city1Name {
	position: absolute;
	top: 125px;
}

#main .left #clockPanel #city2Name {
	position: absolute;
	top: 158px;
}

#main .left #clockPanel #city3Name {
	position: absolute;
	top: 191px;
}


#main .right .subBanner {
	height: 75px;
}

#main .right .subBanner h4 {
	width: 90%;
}


#main .right .bg-careers {
	width: 606px;
	padding-right: 24px;
}


#footlogos {
	margin-bottom: 20px;
}

#foot {
	padding-top: 10px;
}

#foot .right {
	float: none;
}

.wideImg {
	width: 610px;
}
